USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.DSPL_VW NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_SITE_CNTNT	WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(1	,1	,'Access Delivery'		,'Access Delivery'	,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(2	,1	,'NGVN'					,'NGVN'				,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(3	,1	,'MPLS'					,'MPLS'				,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(4	,1	,'SprintLink'			,'SprintLink'		,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(5	,1	,'MDS'					,'MDS'				,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(9	,1	,'FedLine'				,'FedLine'			,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(10	,1	,'SIPT'				,'SIPT'			,1 ,11)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(11	,1	,'GOM Orders'			,'GOM Queue'			,1 ,1)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(12	,1	,'MDS Orders'			,'MDS Queue'			,1 ,2)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(13	,1	,'CSC Orders'			,'CSC Queue'			,1 ,3)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(14	,1	,'RTS Orders'			,'RTS (Sales Support)'	,1 ,4)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(15	,1	,'xNCI America Orders'	,'xNCI America'			,1 ,5)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(16	,1	,'xNCI Asia Orders'		,'xNCI Asia'			,1 ,6)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(17	,1	,'xNCI Europe Orders'	,'xNCI Europe'			,1 ,7)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(18	,1	,'Redesign'	,'Redesign'			,1 ,NULL)
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(19	,1	,'UCaaS'				,'UCaaS'			,1 ,11)

--DCPE
INSERT INTO [COWS].[dbo].[LK_SITE_CNTNT]
([SITE_CNTNT_ID],[APP_ID],[SITE_CNTNT_NME],[SITE_CNTNT_DES],[CREAT_BY_USER_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT],[GRP_ID])
     VALUES (20,1,'DCPE','Domestic CPE',1,NULL,NULL,GETDATE(),13)

--VCPE     
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(21	,1	,'VCPE','Voice CPE',1 ,14)
	
--3rd Party CPE TECH
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(22	,1	,'3rd Party CPE Tech','3rd Party CPE Tech',1 ,15)
	
--DBB
INSERT INTO dbo.LK_SITE_CNTNT	WITH (ROWLOCK)	(SITE_CNTNT_ID	,APP_ID	,SITE_CNTNT_NME	,SITE_CNTNT_DES	,CREAT_BY_USER_ID ,GRP_ID)
	VALUES	(23	,1	,'DBB','Domestic BroadBand',1 ,16)





GO
ALTER TABLE dbo.DSPL_VW CHECK CONSTRAINT ALL 
GO
	
	
